{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2112,
        "height": 3040,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "instruction-machine",
            "block_bbox": [
              53,
              112,
              343,
              151
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                53.0,
                112.0
              ],
              [
                343.0,
                112.0
              ],
              [
                343.0,
                151.0
              ],
              [
                53.0,
                151.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "1855",
            "block_bbox": [
              959,
              111,
              1036,
              147
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                959.0,
                111.0
              ],
              [
                1036.0,
                111.0
              ],
              [
                1036.0,
                147.0
              ],
              [
                959.0,
                147.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "instrument",
            "block_bbox": [
              1784,
              113,
              1945,
              147
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1784.0,
                113.0
              ],
              [
                1945.0,
                113.0
              ],
              [
                1945.0,
                147.0
              ],
              [
                1784.0,
                147.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "等,高等]教育 / instruction civique [religieuse] 市民[宗教]教育 / ministère de l'instruction publique (旧时的)国民教育部[今用 ministère de l'Education nationale (国家教育部)] / Ce précepteur était chargé de l'instruction des enfants de la famille. 这个家庭教师过去承担家族孩子们的教育。/ L'instruction que j'ai reçue à l'école est orthodoxe. 我在学校接受的教育是正统的。【辨异】→ enseignement 2. 知识, 学识, 文化, 教养: homme sans instruction 无教养的人 / instruction et expérience 学识与经验 / avoir de l'instruction 有教养 / avoir une solide [haute] instruction 有坚实[高度]教养 / avoir une instruction défectueuse 有不完善的教养, 缺乏教养 / manquer d'instruction 缺乏知识【辨异】→ science 3.【古, 书】教化, 学习, 启蒙[指对有用和必不可少知识的学习]: Cela peut servir à votre instruction. 这会有利于你的学习。4.【古】教训, 训言 5.【天主教】instruction pastorale 教士教书[旧称 lettre pastorale (教士书简)] 6.【行政法】(上级对下级的)通知, 训令, 训示 (= instruction de service): instruction ministérielle [préfectorale] 部长[省长]训令 7.【用复数】命令, 指令, 指示: conformément [contrairement] à ses instructions [aux instructions reçues] 遵照[违背]他的指示[收到的指示] / agir sur instructions du ministre de l'Intérieur 按内政部长的命令行动 / donner des instructions à un ambassadeur 给一位大使作指示 / attendre des instructions précises 等待明确的指示 / transgresser les instructions gouvernementales 违反政府的命令 8.【用复数】[商]产品使用说明; (药品的)服用法, 说明, 仿单: suivre les instructions données sur le paquet 遵照写在盒子上的使用说明 / Les instructions sont jointes à l'envoi. 使用说明随产品一并寄出。9.【信息学】指令, (汇编语言中使用的)基本指令的符号类型, (程序语言中的)复杂操作指令: code d'instructions 指令代码 / instruction privilégiée 特权指令 / instruction d'impression 打印语句 / instruction d'entrée-sortie 输入-输出指令 / jeu d'instruction 指令组 / registre d'instruction 指令寄存器 / million d'instructions par seconde 每秒百万次指令, MIPS[指一秒钟执行的指令次数] 10.【刑法】预审 (= instruction préparatoire): code d'instruction criminelle 刑事诉讼法典[1959 年以后用 Code de procédure pénale] / juge d'instruction 预审法官 11.【民法】mesure d'instruction (向法官陈述情况的)审理方法 12.【海】instructions nautiques (海员用的)航海须知, 航路指南 13.【铁】instruction pour la conduite 司机行车规则",
            "block_bbox": [
              57,
              166,
              975,
              1759
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                57.0,
                166.0
              ],
              [
                975.0,
                166.0
              ],
              [
                975.0,
                1759.0
              ],
              [
                57.0,
                1759.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "★ instruction à (n + 1) adresse (n + 1) 地址指令 / instruction à adresse unique 单地址指令 / instruction à une adresse 单地址指令 / instruction absolue 绝对指令, 必须执行的指令 / instruction à deux [trois, quatre] adresses 2[3, 4] 地址指令 / instruction à vide 空语句 / instruction clé 主指令, 关键指令 / instruction d'affichage 显示指令 / instruction d'appel 调用指令, 调入指令; 调用语句, 调入语句 / instruction d'arrêt 停机指令, 停止指令, 挂起指令, 停语句 / instruction d'assemblage 汇编指令, 汇编程序指令 / instruction de base 基本语句 / instruction de comparaison 比较指令 / instruction de correction d'erreur 错误校正指令 / instruction d'effacement 消除指令 [语句] / instruction de recherche 检查指令, 查找指令 / instruction de répétition [de retour] 重复 [返回] 指令 / instruction programmée 程序控制指令",
            "block_bbox": [
              52,
              1761,
              967,
              2337
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                52.0,
                1761.0
              ],
              [
                967.0,
                1761.0
              ],
              [
                967.0,
                2337.0
              ],
              [
                52.0,
                2337.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "instruction-machine [ēstryksjoma] (pl. ~s.~) n. f. [信息学] 机器指令, 计算机编码指令",
            "block_bbox": [
              43,
              2334,
              962,
              2421
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                43,
                2334
              ],
              [
                43,
                2420
              ],
              [
                961,
                2420
              ],
              [
                961,
                2334
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "instruire [estruir] ⑦0 I v.t. 1. 教授, 教, 教育, 教化, 训练: instruire des recrues [des soldats, des militaires] 教育[训练]新兵[战士, 军人] / instruire qn dans la religion 对某人进行宗教教育 / Elle instruit de jeunes enfants dans une école de quartier. 她在一所区属学校里向小孩子们传授知识。/ La télévision instruit la jeunesse. 电视教育青年人。/ Ce livre m'a beaucoup instruit. 这本书对我教育很大。/ Instruit par l'expérience, il est devenu méfiant. 由于经历使他受了教育, 他变得多疑。/ La vie et les malheurs l'ont instruit. 生活和不幸教育了他。// [省略宾语] émission destinée à instruire 教育节目 / L'école du monde instruit mieux que les livres. 社会这所学校比书本更教育人。/ Ces émissions ne visent pas à instruire mais à divertir. 这些广播节目的目的不是在于教育, 而是在于娱乐。▶ <être instruit + dans, en + qch.> 在…受到教育: Il est instruit dans ce domaine [en littérature, en histoire]. 他在这方面[在文学, 历史方面]受过教育。【辨异】→ éduquer 2. <instruire qn sur qch.> 告诉某人有关…的情况, 向某人提供…的情况: Ce roman m'a beaucoup instruit sur la vie de la femme au Moyen Âge. 这部小说使我了解了许多有关中世纪妇女的生活情况。3.【雅】<instruire qn de qch.> 通知某人某事, 告知某人某事: On ne nous a pas instruit des conclusions de rapport [des résultats de cette enquête]. 人们没把报告的结论[调查的结果]通知我们。▶ <être instruit de qch.> 知道某事, 了解某事: Je suis instruit de tout ce qui se passe à l'Institut. 我知道学院所发生的一切。/ C'est une femme bien instruite des usages du monde. 她是个通晓人情世故的女人。4.【古】<instruire qn que + ind.> 通知某人…, 告诉某人… 5. [法] <instruire qch.> 预审…, 审理…: instruire une cause [un procès] 预审一个诉讼案件 / le juge chargé d'instruire l'affaire 负责预审该案的法官 // [省略宾语] instruire contre qn 对某人进行预审",
            "block_bbox": [
              39,
              2416,
              966,
              2914
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                39,
                2416
              ],
              [
                39,
                2913
              ],
              [
                784,
                2913
              ],
              [
                965,
                2898
              ],
              [
                965,
                2416
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1019,
              166,
              1944,
              901
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 6,
            "block_polygon_points": [
              [
                1019.0,
                166.0
              ],
              [
                1944.0,
                166.0
              ],
              [
                1944.0,
                901.0
              ],
              [
                1019.0,
                901.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅱs'instruire v. pr. 1. 学, 学习: s'instruire en chimie [en physique] 学习化学[物理] / s'instruire dans une science 学习一门学科 / s'instruire dans l'art de faire des bouquets 学习做花束的技艺 / chercher à s'instruire 力图学习[注:〈s'instruire à + inf.// s'instruire de qch.〉(学习…)系古用法] / On s'instruit à tout âge. 活到老, 学到老。/ Il s'est instruit tout seul. 他自学成材了。【辨异】→ édudier 2.【书】〈s'instruire de qch.〉讯问…, 查问…, 调查…, 了解…: s'instruire des circonstances exactes d'un événement 调查一起事件的事实情况 / s'instruire auprès d'un employé des formalités à remplir 向一个职员了解要办理的手续 / Il veut s'instruire des heures d'arrivée et de départ des trains. 他想打听火车到达和出发的时刻。3. 互教互学 4. [法] 被预审: Son affaire s'instruit en ce moment. 他的诉讼案件此时正在预审。",
            "block_bbox": [
              1012,
              904,
              1938,
              1478
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                1012.0,
                904.0
              ],
              [
                1938.0,
                904.0
              ],
              [
                1938.0,
                1478.0
              ],
              [
                1012.0,
                1478.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "instruis→ instruire 70",
            "block_bbox": [
              997,
              1475,
              1336,
              1512
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                997,
                1475
              ],
              [
                997,
                1511
              ],
              [
                1335,
                1511
              ],
              [
                1335,
                1475
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "instruit, e [ēstruɪ, it] a. 1. 受过教育的, 有知识的, 有文化的: un homme instruit 一个受过教育的人 / être instruit en histoire 有历史知识 / La société a besoin de jeunes hommes très instruits. 社会需要知识丰富的年轻人。【辨异】→ savant 2.【书】熟悉情况的, 了解情况的 3.【法】被预审的: une affaire rapidement instruite 一个迅速被预审了的案子\nANT. Ignare, ignorant, illettré.",
            "block_bbox": [
              997,
              1509,
              1932,
              1788
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 10,
            "block_polygon_points": [
              [
                997,
                1524
              ],
              [
                1008,
                1787
              ],
              [
                1532,
                1787
              ],
              [
                1931,
                1758
              ],
              [
                1931,
                1509
              ],
              [
                1355,
                1509
              ],
              [
                1302,
                1524
              ],
              [
                1292,
                1509
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "instrument [estrymā] n. m. 1. 工具, 道具, 器具, 器械, 仪器; instrument aratoire 农具 / instrument de chirurgie 外科器械 / instrument de culte 祭具 / instrument de mesure 测量仪表, 量具 / instruments d'optique 光学仪器 / instrument de physique 物理器械 / instrument de dessin 制图用具 / instrument de précision 精密仪器 / instrument de [du] bord d'une voiture [d'un avion] 汽车[飞机]的仪表板 / instrument de supplice 刑具 / instruments enregistreurs [récepteurs du son] 记录[录音]装置 / aiguiser un instrument tranchant 把(刀、斧等)利器磨快 / pilotage aux instruments 仪表操纵 / vol aux instruments 仪表飞行 / Ce dictionnaire français-chinois est un bon instrument de travail. 这本法汉辞典是一件好工具。2. 当工具使用的人, 方法, 手段, 媒介: être l'instrument de la vengeance de quelqu'un 充当某人报复的工具 / Le gel des armes nucléaires est l'instrument de la paix mondiale. 核武器的冻结是实现世界和平的手段。/ La télévision est un instrument de propagande. 电视是一种宣传媒介。/ Il est un simple instrument au service de gens puissants. 他是为权势者们服务的简单工具。/ L'assassin n'est que l'instrument d'un complot. ourdi par d'autres. 暗杀者仅仅充当其他人策划的阴谋的工具。/ Il considère ses subordonnées comme de simples instruments. 他把他下级当作简单工具使唤。3. [民] 男性生殖器 4. [国际法] 证书, 文书 5. [外交] (条约、协定等的) 正本, 原本: les instruments de ratification d'un traité 条约批准书的正本 6. [宗] instrument de paix 接吻物[指让信徒亲吻的圣遗物、十字架、圣画等] 7. [乐] 乐器 (= instrument de musique): instrument à cordes [à vent] 弦[管]乐器 / instruments à cordes frottés [pincées, percutées] 擦弦[拨弦, 打弦]",
            "block_bbox": [
              993,
              1792,
              1932,
              2899
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 11,
            "block_polygon_points": [
              [
                993.0,
                1792.0
              ],
              [
                1932.0,
                1792.0
              ],
              [
                1932.0,
                2899.0
              ],
              [
                993.0,
                2899.0
              ]
            ]
          },
          {
            "block_label": "aside_text",
            "block_content": "1",
            "block_bbox": [
              1946,
              516,
              2112,
              663
            ],
            "block_id": 12,
            "block_order": null,
            "group_id": 12,
            "block_polygon_points": [
              [
                1946.0,
                516.0
              ],
              [
                2112.0,
                516.0
              ],
              [
                2112.0,
                663.0
              ],
              [
                1946.0,
                663.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7879941463470459,
              "coordinate": [
                53,
                112,
                343,
                151
              ],
              "order": null,
              "polygon_points": [
                [
                  53.0,
                  112.0
                ],
                [
                  343.0,
                  112.0
                ],
                [
                  343.0,
                  151.0
                ],
                [
                  53.0,
                  151.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.5994704961776733,
              "coordinate": [
                959,
                111,
                1036,
                147
              ],
              "order": null,
              "polygon_points": [
                [
                  959.0,
                  111.0
                ],
                [
                  1036.0,
                  111.0
                ],
                [
                  1036.0,
                  147.0
                ],
                [
                  959.0,
                  147.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.8069612383842468,
              "coordinate": [
                1784,
                113,
                1945,
                147
              ],
              "order": null,
              "polygon_points": [
                [
                  1784.0,
                  113.0
                ],
                [
                  1945.0,
                  113.0
                ],
                [
                  1945.0,
                  147.0
                ],
                [
                  1784.0,
                  147.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9234185218811035,
              "coordinate": [
                57,
                166,
                975,
                1759
              ],
              "order": 1,
              "polygon_points": [
                [
                  57.0,
                  166.0
                ],
                [
                  975.0,
                  166.0
                ],
                [
                  975.0,
                  1759.0
                ],
                [
                  57.0,
                  1759.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9502625465393066,
              "coordinate": [
                52,
                1761,
                967,
                2337
              ],
              "order": 2,
              "polygon_points": [
                [
                  52.0,
                  1761.0
                ],
                [
                  967.0,
                  1761.0
                ],
                [
                  967.0,
                  2337.0
                ],
                [
                  52.0,
                  2337.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7944837808609009,
              "coordinate": [
                43,
                2334,
                962,
                2421
              ],
              "order": 3,
              "polygon_points": [
                [
                  43,
                  2334
                ],
                [
                  43,
                  2420
                ],
                [
                  961,
                  2420
                ],
                [
                  961,
                  2334
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9352419972419739,
              "coordinate": [
                39,
                2416,
                966,
                2914
              ],
              "order": 4,
              "polygon_points": [
                [
                  39,
                  2416
                ],
                [
                  39,
                  2913
                ],
                [
                  784,
                  2913
                ],
                [
                  965,
                  2898
                ],
                [
                  965,
                  2416
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9216998815536499,
              "coordinate": [
                1019,
                166,
                1944,
                901
              ],
              "order": 5,
              "polygon_points": [
                [
                  1019.0,
                  166.0
                ],
                [
                  1944.0,
                  166.0
                ],
                [
                  1944.0,
                  901.0
                ],
                [
                  1019.0,
                  901.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.895056962966919,
              "coordinate": [
                1012,
                904,
                1938,
                1478
              ],
              "order": 6,
              "polygon_points": [
                [
                  1012.0,
                  904.0
                ],
                [
                  1938.0,
                  904.0
                ],
                [
                  1938.0,
                  1478.0
                ],
                [
                  1012.0,
                  1478.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.41670405864715576,
              "coordinate": [
                997,
                1475,
                1336,
                1512
              ],
              "order": 7,
              "polygon_points": [
                [
                  997,
                  1475
                ],
                [
                  997,
                  1511
                ],
                [
                  1335,
                  1511
                ],
                [
                  1335,
                  1475
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8810914158821106,
              "coordinate": [
                997,
                1509,
                1932,
                1788
              ],
              "order": 8,
              "polygon_points": [
                [
                  997,
                  1524
                ],
                [
                  1008,
                  1787
                ],
                [
                  1532,
                  1787
                ],
                [
                  1931,
                  1758
                ],
                [
                  1931,
                  1509
                ],
                [
                  1355,
                  1509
                ],
                [
                  1302,
                  1524
                ],
                [
                  1292,
                  1509
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9081195592880249,
              "coordinate": [
                993,
                1792,
                1932,
                2899
              ],
              "order": 9,
              "polygon_points": [
                [
                  993.0,
                  1792.0
                ],
                [
                  1932.0,
                  1792.0
                ],
                [
                  1932.0,
                  2899.0
                ],
                [
                  993.0,
                  2899.0
                ]
              ]
            },
            {
              "cls_id": 2,
              "label": "aside_text",
              "score": 0.6855263710021973,
              "coordinate": [
                1946,
                516,
                2112,
                663
              ],
              "order": null,
              "polygon_points": [
                [
                  1946.0,
                  516.0
                ],
                [
                  2112.0,
                  516.0
                ],
                [
                  2112.0,
                  663.0
                ],
                [
                  1946.0,
                  663.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "等,高等]教育 / instruction civique [religieuse] 市民[宗教]教育 / ministère de l'instruction publique (旧时的)国民教育部[今用 ministère de l'Education nationale (国家教育部)] / Ce précepteur était chargé de l'instruction des enfants de la famille. 这个家庭教师过去承担家族孩子们的教育。/ L'instruction que j'ai reçue à l'école est orthodoxe. 我在学校接受的教育是正统的。【辨异】→ enseignement 2. 知识, 学识, 文化, 教养: homme sans instruction 无教养的人 / instruction et expérience 学识与经验 / avoir de l'instruction 有教养 / avoir une solide [haute] instruction 有坚实[高度]教养 / avoir une instruction défectueuse 有不完善的教养, 缺乏教养 / manquer d'instruction 缺乏知识【辨异】→ science 3.【古, 书】教化, 学习, 启蒙[指对有用和必不可少知识的学习]: Cela peut servir à votre instruction. 这会有利于你的学习。4.【古】教训, 训言 5.【天主教】instruction pastorale 教士教书[旧称 lettre pastorale (教士书简)] 6.【行政法】(上级对下级的)通知, 训令, 训示 (= instruction de service): instruction ministérielle [préfectorale] 部长[省长]训令 7.【用复数】命令, 指令, 指示: conformément [contrairement] à ses instructions [aux instructions reçues] 遵照[违背]他的指示[收到的指示] / agir sur instructions du ministre de l'Intérieur 按内政部长的命令行动 / donner des instructions à un ambassadeur 给一位大使作指示 / attendre des instructions précises 等待明确的指示 / transgresser les instructions gouvernementales 违反政府的命令 8.【用复数】[商]产品使用说明; (药品的)服用法, 说明, 仿单: suivre les instructions données sur le paquet 遵照写在盒子上的使用说明 / Les instructions sont jointes à l'envoi. 使用说明随产品一并寄出。9.【信息学】指令, (汇编语言中使用的)基本指令的符号类型, (程序语言中的)复杂操作指令: code d'instructions 指令代码 / instruction privilégiée 特权指令 / instruction d'impression 打印语句 / instruction d'entrée-sortie 输入-输出指令 / jeu d'instruction 指令组 / registre d'instruction 指令寄存器 / million d'instructions par seconde 每秒百万次指令, MIPS[指一秒钟执行的指令次数] 10.【刑法】预审 (= instruction préparatoire): code d'instruction criminelle 刑事诉讼法典[1959 年以后用 Code de procédure pénale] / juge d'instruction 预审法官 11.【民法】mesure d'instruction (向法官陈述情况的)审理方法 12.【海】instructions nautiques (海员用的)航海须知, 航路指南 13.【铁】instruction pour la conduite 司机行车规则\n\n★ instruction à (n + 1) adresse (n + 1) 地址指令 / instruction à adresse unique 单地址指令 / instruction à une adresse 单地址指令 / instruction absolue 绝对指令, 必须执行的指令 / instruction à deux [trois, quatre] adresses 2[3, 4] 地址指令 / instruction à vide 空语句 / instruction clé 主指令, 关键指令 / instruction d'affichage 显示指令 / instruction d'appel 调用指令, 调入指令; 调用语句, 调入语句 / instruction d'arrêt 停机指令, 停止指令, 挂起指令, 停语句 / instruction d'assemblage 汇编指令, 汇编程序指令 / instruction de base 基本语句 / instruction de comparaison 比较指令 / instruction de correction d'erreur 错误校正指令 / instruction d'effacement 消除指令 [语句] / instruction de recherche 检查指令, 查找指令 / instruction de répétition [de retour] 重复 [返回] 指令 / instruction programmée 程序控制指令\n\ninstruction-machine [ēstryksjoma] (pl. ~s.~) n. f. [信息学] 机器指令, 计算机编码指令\n\ninstruire [estruir] ⑦0 I v.t. 1. 教授, 教, 教育, 教化, 训练: instruire des recrues [des soldats, des militaires] 教育[训练]新兵[战士, 军人] / instruire qn dans la religion 对某人进行宗教教育 / Elle instruit de jeunes enfants dans une école de quartier. 她在一所区属学校里向小孩子们传授知识。/ La télévision instruit la jeunesse. 电视教育青年人。/ Ce livre m'a beaucoup instruit. 这本书对我教育很大。/ Instruit par l'expérience, il est devenu méfiant. 由于经历使他受了教育, 他变得多疑。/ La vie et les malheurs l'ont instruit. 生活和不幸教育了他。// [省略宾语] émission destinée à instruire 教育节目 / L'école du monde instruit mieux que les livres. 社会这所学校比书本更教育人。/ Ces émissions ne visent pas à instruire mais à divertir. 这些广播节目的目的不是在于教育, 而是在于娱乐。▶ <être instruit + dans, en + qch.> 在…受到教育: Il est instruit dans ce domaine [en littérature, en histoire]. 他在这方面[在文学, 历史方面]受过教育。【辨异】→ éduquer 2. <instruire qn sur qch.> 告诉某人有关…的情况, 向某人提供…的情况: Ce roman m'a beaucoup instruit sur la vie de la femme au Moyen Âge. 这部小说使我了解了许多有关中世纪妇女的生活情况。3.【雅】<instruire qn de qch.> 通知某人某事, 告知某人某事: On ne nous a pas instruit des conclusions de rapport [des résultats de cette enquête]. 人们没把报告的结论[调查的结果]通知我们。▶ <être instruit de qch.> 知道某事, 了解某事: Je suis instruit de tout ce qui se passe à l'Institut. 我知道学院所发生的一切。/ C'est une femme bien instruite des usages du monde. 她是个通晓人情世故的女人。4.【古】<instruire qn que + ind.> 通知某人…, 告诉某人… 5. [法] <instruire qch.> 预审…, 审理…: instruire une cause [un procès] 预审一个诉讼案件 / le juge chargé d'instruire l'affaire 负责预审该案的法官 // [省略宾语] instruire contre qn 对某人进行预审\n\n\n\nⅡs'instruire v. pr. 1. 学, 学习: s'instruire en chimie [en physique] 学习化学[物理] / s'instruire dans une science 学习一门学科 / s'instruire dans l'art de faire des bouquets 学习做花束的技艺 / chercher à s'instruire 力图学习[注:〈s'instruire à + inf.// s'instruire de qch.〉(学习…)系古用法] / On s'instruit à tout âge. 活到老, 学到老。/ Il s'est instruit tout seul. 他自学成材了。【辨异】→ édudier 2.【书】〈s'instruire de qch.〉讯问…, 查问…, 调查…, 了解…: s'instruire des circonstances exactes d'un événement 调查一起事件的事实情况 / s'instruire auprès d'un employé des formalités à remplir 向一个职员了解要办理的手续 / Il veut s'instruire des heures d'arrivée et de départ des trains. 他想打听火车到达和出发的时刻。3. 互教互学 4. [法] 被预审: Son affaire s'instruit en ce moment. 他的诉讼案件此时正在预审。\n\ninstruis→ instruire 70\n\ninstruit, e [ēstruɪ, it] a. 1. 受过教育的, 有知识的, 有文化的: un homme instruit 一个受过教育的人 / être instruit en histoire 有历史知识 / La société a besoin de jeunes hommes très instruits. 社会需要知识丰富的年轻人。【辨异】→ savant 2.【书】熟悉情况的, 了解情况的 3.【法】被预审的: une affaire rapidement instruite 一个迅速被预审了的案子\n\nANT. Ignare, ignorant, illettré.\n\ninstrument [estrymā] n. m. 1. 工具, 道具, 器具, 器械, 仪器; instrument aratoire 农具 / instrument de chirurgie 外科器械 / instrument de culte 祭具 / instrument de mesure 测量仪表, 量具 / instruments d'optique 光学仪器 / instrument de physique 物理器械 / instrument de dessin 制图用具 / instrument de précision 精密仪器 / instrument de [du] bord d'une voiture [d'un avion] 汽车[飞机]的仪表板 / instrument de supplice 刑具 / instruments enregistreurs [récepteurs du son] 记录[录音]装置 / aiguiser un instrument tranchant 把(刀、斧等)利器磨快 / pilotage aux instruments 仪表操纵 / vol aux instruments 仪表飞行 / Ce dictionnaire français-chinois est un bon instrument de travail. 这本法汉辞典是一件好工具。2. 当工具使用的人, 方法, 手段, 媒介: être l'instrument de la vengeance de quelqu'un 充当某人报复的工具 / Le gel des armes nucléaires est l'instrument de la paix mondiale. 核武器的冻结是实现世界和平的手段。/ La télévision est un instrument de propagande. 电视是一种宣传媒介。/ Il est un simple instrument au service de gens puissants. 他是为权势者们服务的简单工具。/ L'assassin n'est que l'instrument d'un complot. ourdi par d'autres. 暗杀者仅仅充当其他人策划的阴谋的工具。/ Il considère ses subordonnées comme de simples instruments. 他把他下级当作简单工具使唤。3. [民] 男性生殖器 4. [国际法] 证书, 文书 5. [外交] (条约、协定等的) 正本, 原本: les instruments de ratification d'un traité 条约批准书的正本 6. [宗] instrument de paix 接吻物[指让信徒亲吻的圣遗物、十字架、圣画等] 7. [乐] 乐器 (= instrument de musique): instrument à cordes [à vent] 弦[管]乐器 / instruments à cordes frottés [pincées, percutées] 擦弦[拨弦, 打弦]",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//a6dec426-1c33-4ecc-9db0-da9c37d261b1/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T02%3A50%3A07Z%2F-1%2F%2F00bace974bcc805e2bfe09e3430032d966ab5169634e58c626d9fe39c0ff1f27"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//a6dec426-1c33-4ecc-9db0-da9c37d261b1/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T02%3A50%3A07Z%2F-1%2F%2F3a762318ee82dad3ac39227367020652f7fb1c3f4832bd32c94b4785ea6c604f"
    }
  ],
  "dataInfo": {
    "width": 2112,
    "height": 3040,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//a6dec426-1c33-4ecc-9db0-da9c37d261b1/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T02%3A50%3A07Z%2F-1%2F%2Fb7a2ec8c609f7dace4fea386fe6d9f8e0efcab343b3ea12c9b17a290a34b5474"
  ]
}